Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/DRWork/FrmDRWork.Designer.cs	(revision 83)
@@ -162,251 +293,238 @@
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
             // 
-            // btnOtherProc
+            // panel3
             // 
-            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
-            this.btnOtherProc.Location = new System.Drawing.Point(7, 635);
-            this.btnOtherProc.Name = "btnOtherProc";
-            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
-            this.btnOtherProc.TabIndex = 101;
-            this.btnOtherProc.TabStop = false;
-            this.btnOtherProc.Text = "他の日報入力へ";
-            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
+            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel3.Controls.Add(this.cmbDepartment);
+            this.panel3.Controls.Add(this.label2);
+            this.panel3.Controls.Add(this.cmbConstructionPerson);
+            this.panel3.Controls.Add(this.label3);
+            this.panel3.Controls.Add(this.comboBox1);
+            this.panel3.Controls.Add(this.label6);
+            this.panel3.Controls.Add(this.pnlApproval);
+            this.panel3.Controls.Add(this.pnlApprovalButton);
+            this.panel3.Location = new System.Drawing.Point(6, 40);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(1330, 44);
+            this.panel3.TabIndex = 104;
             // 
-            // pnlWork
+            // label2
             // 
-            this.pnlWork.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlWork.BackColor = System.Drawing.Color.WhiteSmoke;
-            this.pnlWork.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlWork.Controls.Add(this.dgvAllDisplay);
-            this.pnlWork.Location = new System.Drawing.Point(5, 122);
-            this.pnlWork.Name = "pnlWork";
-            this.pnlWork.Size = new System.Drawing.Size(1334, 500);
-            this.pnlWork.TabIndex = 102;
+            this.label2.BackColor = System.Drawing.Color.SandyBrown;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(309, 5);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 27);
+            this.label2.TabIndex = 126;
+            this.label2.Text = "担当部署";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // dgvAllDisplay
+            // label3
             // 
-            this.dgvAllDisplay.AllowUserToAddRows = false;
-            this.dgvAllDisplay.AllowUserToDeleteRows = false;
-            this.dgvAllDisplay.AllowUserToResizeColumns = false;
-            this.dgvAllDisplay.AllowUserToResizeRows = false;
-            this.dgvAllDisplay.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.dgvAllDisplay.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
-            this.dgvAllDisplay.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle6.BackColor = System.Drawing.SystemColors.Control;
-            dataGridViewCellStyle6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle6.ForeColor = System.Drawing.SystemColors.WindowText;
-            dataGridViewCellStyle6.SelectionBackColor = System.Drawing.SystemColors.Highlight;
-            dataGridViewCellStyle6.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
-            dataGridViewCellStyle6.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
-            this.dgvAllDisplay.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle6;
-            this.dgvAllDisplay.ColumnHeadersHeight = 24;
-            this.dgvAllDisplay.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
-            this.dgvAllDisplay.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
-            this.Column1,
-            this.Column4,
-            this.Column3,
-            this.Column5,
-            this.Column2,
-            this.Column7,
-            this.Column6});
-            this.dgvAllDisplay.Location = new System.Drawing.Point(5, 8);
-            this.dgvAllDisplay.Name = "dgvAllDisplay";
-            this.dgvAllDisplay.RowHeadersVisible = false;
-            this.dgvAllDisplay.RowHeadersWidth = 20;
-            this.dgvAllDisplay.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            this.dgvAllDisplay.RowTemplate.DefaultCellStyle.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.dgvAllDisplay.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
-            this.dgvAllDisplay.RowTemplate.Height = 24;
-            this.dgvAllDisplay.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvAllDisplay.Size = new System.Drawing.Size(1320, 482);
-            this.dgvAllDisplay.TabIndex = 36;
+            this.label3.BackColor = System.Drawing.Color.SandyBrown;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(713, 5);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(120, 27);
+            this.label3.TabIndex = 125;
+            this.label3.Text = "担　当　者";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // Column1
+            // label6
             // 
-            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column1.DefaultCellStyle = dataGridViewCellStyle7;
-            this.Column1.Frozen = true;
-            this.Column1.HeaderText = "日付";
-            this.Column1.Name = "Column1";
-            this.Column1.ReadOnly = true;
-            this.Column1.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column1.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column1.Width = 70;
+            this.label6.BackColor = System.Drawing.Color.SandyBrown;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(5, 5);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(120, 27);
+            this.label6.TabIndex = 111;
+            this.label6.Text = "対象年月";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // Column4
+            // pnlApproval
             // 
-            this.Column4.Frozen = true;
-            this.Column4.HeaderText = "内部日付";
-            this.Column4.Name = "Column4";
-            this.Column4.ReadOnly = true;
-            this.Column4.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column4.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column4.Visible = false;
-            this.Column4.Width = 5;
+            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(1061, 0);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 109;
             // 
-            // Column3
+            // lblApprovalCount
             // 
-            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            this.Column3.DefaultCellStyle = dataGridViewCellStyle8;
-            this.Column3.Frozen = true;
-            this.Column3.HeaderText = "曜日";
-            this.Column3.Name = "Column3";
-            this.Column3.ReadOnly = true;
-            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column3.Width = 80;
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // Column5
+            // btnPetition
             // 
-            this.Column5.Frozen = true;
-            this.Column5.HeaderText = "工事番号";
-            this.Column5.Name = "Column5";
-            this.Column5.ReadOnly = true;
-            this.Column5.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column5.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column5.Visible = false;
-            this.Column5.Width = 5;
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
             // 
-            // Column2
+            // btnApproval
             // 
-            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
-            this.Column2.DefaultCellStyle = dataGridViewCellStyle9;
-            this.Column2.Frozen = true;
-            this.Column2.HeaderText = "現　　場　　名　　称";
-            this.Column2.Name = "Column2";
-            this.Column2.ReadOnly = true;
-            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column2.Width = 650;
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
             // 
-            // Column7
+            // pnlApprovalButton
             // 
-            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            this.Column7.DefaultCellStyle = dataGridViewCellStyle10;
-            this.Column7.Frozen = true;
-            this.Column7.HeaderText = "残業時間";
-            this.Column7.Name = "Column7";
-            this.Column7.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column7.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1061, 0);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 110;
+            this.pnlApprovalButton.Visible = false;
             // 
-            // Column6
+            // btnOnApproval
             // 
-            this.Column6.Frozen = true;
-            this.Column6.HeaderText = "備　考";
-            this.Column6.Name = "Column6";
-            this.Column6.Resizable = System.Windows.Forms.DataGridViewTriState.False;
-            this.Column6.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
-            this.Column6.Width = 400;
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
             // 
-            // panel3
+            // btnNotApproval
             // 
-            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel3.Controls.Add(this.label2);
-            this.panel3.Controls.Add(this.cmbDepartment);
-            this.panel3.Controls.Add(this.label14);
-            this.panel3.Controls.Add(this.cmbConstructionPerson);
-            this.panel3.Controls.Add(this.label15);
-            this.panel3.Controls.Add(this.label13);
-            this.panel3.Controls.Add(this.label12);
-            this.panel3.Controls.Add(this.label10);
-            this.panel3.Controls.Add(this.label11);
-            this.panel3.Controls.Add(this.label9);
-            this.panel3.Controls.Add(this.label8);
-            this.panel3.Controls.Add(this.label7);
-            this.panel3.Controls.Add(this.label5);
-            this.panel3.Controls.Add(this.comboBox1);
-            this.panel3.Controls.Add(this.label6);
-            this.panel3.Controls.Add(this.label4);
-            this.panel3.Controls.Add(this.label3);
-            this.panel3.Controls.Add(this.pnlApproval);
-            this.panel3.Controls.Add(this.pnlApprovalButton);
-            this.panel3.Location = new System.Drawing.Point(6, 40);
-            this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(1325, 74);
-            this.panel3.TabIndex = 104;
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
             // 
-            // label2
+            // btnOnHold
             // 
-            this.label2.BackColor = System.Drawing.Color.LemonChiffon;
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(692, 39);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(54, 27);
-            this.label2.TabIndex = 127;
-            this.label2.Text = "時間";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
             // 
-            // cmbDepartment
+            // tabControl1
             // 
-            this.cmbDepartment.BackColor = System.Drawing.Color.White;
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(437, 4);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
-            this.cmbDepartment.TabIndex = 123;
-            this.cmbDepartment.TextChanged += new System.EventHandler(this.cmbDepartment_TextChanged);
+            this.tabControl1.Controls.Add(this.tabPage1);
+            this.tabControl1.Controls.Add(this.tabPage2);
+            this.tabControl1.Location = new System.Drawing.Point(5, 92);
+            this.tabControl1.Name = "tabControl1";
+            this.tabControl1.SelectedIndex = 0;
+            this.tabControl1.Size = new System.Drawing.Size(1334, 534);
+            this.tabControl1.TabIndex = 105;
+            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
             // 
+            // tabPage1
+            // 
+            this.tabPage1.BackColor = System.Drawing.Color.Black;
+            this.tabPage1.Controls.Add(this.label18);
+            this.tabPage1.Controls.Add(this.label14);
+            this.tabPage1.Controls.Add(this.label13);
+            this.tabPage1.Controls.Add(this.label12);
+            this.tabPage1.Controls.Add(this.label10);
+            this.tabPage1.Controls.Add(this.label11);
+            this.tabPage1.Controls.Add(this.label9);
+            this.tabPage1.Controls.Add(this.label8);
+            this.tabPage1.Controls.Add(this.label7);
+            this.tabPage1.Controls.Add(this.label5);
+            this.tabPage1.Controls.Add(this.label4);
+            this.tabPage1.Controls.Add(this.label15);
+            this.tabPage1.Controls.Add(this.dgvAllDisplay);
+            this.tabPage1.Location = new System.Drawing.Point(4, 26);
+            this.tabPage1.Name = "tabPage1";
+            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
+            this.tabPage1.Size = new System.Drawing.Size(1326, 504);
+            this.tabPage1.TabIndex = 0;
+            this.tabPage1.Text = "出勤日報";
+            // 
+            // label18
+            // 
+            this.label18.BackColor = System.Drawing.Color.White;
+            this.label18.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label18.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label18.Location = new System.Drawing.Point(1260, 5);
+            this.label18.Name = "label18";
+            this.label18.Size = new System.Drawing.Size(60, 27);
+            this.label18.TabIndex = 139;
+            this.label18.Text = "999";
+            this.label18.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.label18.Visible = false;
+            // 
             // label14
             // 
-            this.label14.BackColor = System.Drawing.Color.SandyBrown;
+            this.label14.BackColor = System.Drawing.Color.LemonChiffon;
             this.label14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label14.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label14.ForeColor = System.Drawing.Color.Black;
-            this.label14.Location = new System.Drawing.Point(309, 5);
+            this.label14.Location = new System.Drawing.Point(593, 6);
             this.label14.Name = "label14";
-            this.label14.Size = new System.Drawing.Size(120, 27);
-            this.label14.TabIndex = 126;
-            this.label14.Text = "担当部署";
+            this.label14.Size = new System.Drawing.Size(54, 27);
+            this.label14.TabIndex = 138;
+            this.label14.Text = "時間";
             this.label14.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // cmbConstructionPerson
-            // 
-            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
-            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionPerson.FormattingEnabled = true;
-            this.cmbConstructionPerson.Location = new System.Drawing.Point(841, 4);
-            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
-            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
-            this.cmbConstructionPerson.TabIndex = 124;
-            this.cmbConstructionPerson.TextChanged += new System.EventHandler(this.cmbConstructionPerson_TextChanged);
-            // 
-            // label15
-            // 
-            this.label15.BackColor = System.Drawing.Color.SandyBrown;
-            this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label15.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(713, 5);
-            this.label15.Name = "label15";
-            this.label15.Size = new System.Drawing.Size(120, 27);
-            this.label15.TabIndex = 125;
-            this.label15.Text = "担　当　者";
-            this.label15.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
             // label13
             // 
             this.label13.BackColor = System.Drawing.Color.White;
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label13.Location = new System.Drawing.Point(632, 39);
+            this.label13.Location = new System.Drawing.Point(513, 6);
             this.label13.Name = "label13";
-            this.label13.Size = new System.Drawing.Size(60, 27);
-            this.label13.TabIndex = 122;
-            this.label13.Text = "999";
+            this.label13.Size = new System.Drawing.Size(80, 27);
+            this.label13.TabIndex = 137;
+            this.label13.Text = "999.9";
             this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
             // label12
@@ -415,10 +533,10 @@
             this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label12.ForeColor = System.Drawing.Color.Black;
-            this.label12.Location = new System.Drawing.Point(469, 39);
+            this.label12.Location = new System.Drawing.Point(350, 6);
             this.label12.Name = "label12";
             this.label12.Size = new System.Drawing.Size(27, 27);
-            this.label12.TabIndex = 121;
+            this.label12.TabIndex = 136;
             this.label12.Text = "日";
             this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -428,10 +546,10 @@
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label10.ForeColor = System.Drawing.Color.Black;
-            this.label10.Location = new System.Drawing.Point(272, 39);
+            this.label10.Location = new System.Drawing.Point(147, 6);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(27, 27);
-            this.label10.TabIndex = 120;
+            this.label10.TabIndex = 133;
             this.label10.Text = "日";
             this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -439,11 +557,11 @@
             // 
             this.label11.BackColor = System.Drawing.Color.Transparent;
             this.label11.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label11.ForeColor = System.Drawing.Color.Black;
-            this.label11.Location = new System.Drawing.Point(200, 39);
+            this.label11.ForeColor = System.Drawing.Color.White;
+            this.label11.Location = new System.Drawing.Point(75, 6);
             this.label11.Name = "label11";
             this.label11.Size = new System.Drawing.Size(32, 27);
-            this.label11.TabIndex = 120;
+            this.label11.TabIndex = 134;
             this.label11.Text = "～";
             this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -453,10 +571,10 @@
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label9.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label9.ForeColor = System.Drawing.Color.Black;
-            this.label9.Location = new System.Drawing.Point(173, 39);
+            this.label9.Location = new System.Drawing.Point(48, 6);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(27, 27);
-            this.label9.TabIndex = 120;
+            this.label9.TabIndex = 135;
             this.label9.Text = "日";
             this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -465,10 +583,10 @@
             this.label8.BackColor = System.Drawing.Color.White;
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label8.Font = new System.Drawing.Font("Century", 14F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label8.Location = new System.Drawing.Point(232, 39);
+            this.label8.Location = new System.Drawing.Point(107, 6);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(40, 27);
-            this.label8.TabIndex = 119;
+            this.label8.TabIndex = 131;
             this.label8.Text = "99";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
